[Navigation]

# Lerngruppenbezeichnung in der Navileiste (Zeilenumbruch vermeiden): kurz, normal
bezeichnung = kurz


[Korrekturbogen]

# Anzahl der Aufgaben in der Korrekturtabelle: 1, 2, 3, ...
anzahl_aufgaben = 5


[SoMiNoten]

# Anzahl der SoMi-Noten-Spalten
anzahl_noten = 15


[Hausaufgaben]

# Anzahl der HA-Noten-Spalten
anzahl_ha = 9


[Checkliste]

# Anzahl der Check-Spalten
anzahl_checks = 9
